Subject: Re: CCL:HyperChem

From: Lorant Janosi <lj8q5^at^mizzou.edu>
Date: Fri, 08 Oct 2004 10:24:23 -0500

Hello!

I'm a Hyperchem user mostly because I needed ZINDO/S calculations with 
point charges included, and this was the only program I found able to 
perform this kind of calculation.
The calculation's speed is 3-4 times slower than gaussian's ZINDO/S 
calculation (still acceptable to me since this is 20 seconds or so), but 
after the calculation is done, there is this long pause (not isosurface 
computation - I already ruled that out) - for more than a minute that I 
can't figure out. Maybe you can help me out. Or anyone at all.

Thank you.
Lori.

Joe Patrick wrote:

> Good Day,
>
> I work for Hypercube, Inc. makers of HyperChem.
> We would like to hear opinoins from CCL in regards to our software.  
> If you have any experience with or comments about the software, please 
> contact me at patrick^at^hyper.com.
>
> Thank you for your time.
>
> Best Regards,
> Joe Patrick
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your 
> Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to: 
> CHEMISTRY-REQUEST^at^ccl.net HOME Page: http://www.ccl.net   | Jobs Page: 
> http://www.ccl.net/jobs
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

-- 
Lorant Janosi
Graduate Student
Department of Physics and Astronomy
University of Missouri-Columbia

Work:                                                Home:
223 Physics Building         601 S Providence Rd. Apt.602G
                                        University Village
Columbia, MO 65211                      Columbia, MO 65203
Tel: (573) 884-6176                         (573) 771-0322
Fax: (573) 882-4195
email: lj8q5^at^mizzou.edu